The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PHP5 cPanel + WHM

Discussion in 'General Discussion' started by digital-warfare, Jul 26, 2006.

  1. digital-warfare

    digital-warfare Registered

    Joined:
    Jul 26, 2006
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    Hello, is cPanel and WHM compatible with PHP5, and does it cause any issues?
     
  2. jayh38

    jayh38 Well-Known Member

    Joined:
    Mar 3, 2006
    Messages:
    1,215
    Likes Received:
    0
    Trophy Points:
    36
    I been using php5 and mysql5 as soon as they were available on the Release builds. No trouble at all on my end. Many months on php5.
     
  3. digital-warfare

    digital-warfare Registered

    Joined:
    Jul 26, 2006
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    Brill, i was told that they are not compatible.
     
  4. digital-warfare

    digital-warfare Registered

    Joined:
    Jul 26, 2006
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    Our cPanel version is; 10.8.2-RELEASE 119 and because we are using updates from the cPanel Release tree, a PHP upgrade will break many PHP scripts which use V4 PHP scripting. So we have been advised not to upgrade.

    Can someone confirm this please.

    Thanks.
     
  5. twhiting9275

    twhiting9275 Well-Known Member

    Joined:
    Sep 26, 2002
    Messages:
    538
    Likes Received:
    15
    Trophy Points:
    18
    cPanel Access Level:
    Root Administrator
    Twitter:
    If the scripts still (2 years later) aren't updated, then they're not worth running in the first place.
     
Loading...

Share This Page